@font-face {
    font-family: 'Digitalino';
    src: url('../fonts/digitalino-rev11_2-webfont.eot');
    src: url('../fonts/digitalino-rev11_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/digitalino-rev11_2-webfont.woff') format('woff'),
         url('../fonts/digitalino-rev11_2-webfont.ttf') format('truetype'),
         url('../fonts/digitalino-rev11_2-webfont.svg#digitalinoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'quicksandlight_oblique';
    src: url('../fonts/quicksand_light_oblique-webfont.eot');
    src: url('../fonts/quicksand_light_oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quicksand_light_oblique-webfont.woff') format('woff'),
         url('../fonts/quicksand_light_oblique-webfont.ttf') format('truetype'),
         url('../fonts/quicksand_light_oblique-webfont.svg#quicksandlight_oblique') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body {
	margin:0;
	padding:0;
	height: 100%;
}

	.header-container {
		
	}
	
	header {
		width:980px;
		height:190px;
		position:relative;
		margin:0 auto;		
	}
	
		#logo {
			
			position:absolute;	
			top:50px;
			left:0;
		}
		
		#top-menu-wrapper {
			width:100%;	
			background:#1168af;
			padding:10px 0 0 0px;
			min-height:80px;
		}

		#top-menu {	
			width:980px;
			margin:0 auto;
			font-weight:600;
			text-align:right;
			letter-spacing:0em;
		}
		
			#top-menu ul {
				margin:0;
				padding:0;	
				height:55px;
			}
			
				#top-menu ul li {
					display:inline-block;
					text-transform:uppercase;
					font-size:13px !important;
					font-weight:100;
					padding:20px 8px 20px;
				}	
				
				#top-menu ul li:last-child {
					padding-right:0;
					border-right:0;
				}	
				
					#top-menu ul li a {
						color:#fff;
						text-decoration:none;	
						font-weight:600;
					}
					
					#top-menu ul li a:hover {
						color:#000;	
					}

#top-menu ul li img {
	vertical-align:middle;
}
					
		#phone-number {
			width:280px;
			position:absolute;
			text-align:right;
			font-size:26px;
			font-weight:bold;
			line-height:32px;
			top:50px;			
			left:100px;
		}		

		#phone-number h4 {
			color:#1168af;
			font-weight:800;
			    font-style: normal;
    font-size: 30px;
			
			}
		#branch-map {
			width:540px;
			position:absolute;
			top:60px;
			right:0;
}	
		
/* Home page */

#carouselWrapper {
	height:480px;
    margin: 0 auto;
	width:1500px;

	
}

#homeCarousel {
	height:440px;
	position:relative;
	}

#homeCarousel img {
	display:hidden;
    cursor: pointer; 
	width:968px;
	height:429px;
}

#homeIntro {
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	padding:20px 0;
}	


/* Base structure */

section {
	width:960px;
	margin:0 auto;	
}

#footer-banner {
	
	width:1100px;
	height:106px;
	overflow:hidden;
	margin:0 auto;
}	

#footer-banner h5 {
	font-size: 50px;
    line-height: 50px;
}

.footer-container {
	background:#1168af;	
		
}

footer {
	padding:20px 0;
	width:960px;
	margin:0 auto;
	font-size:14px;
	color:#fff;
}

	footer ul li {
		display:inline;	
		margin-right:20px;
		text-transform:uppercase;
	}
	
		footer a {
			color:#fff;
			text-decoration:none;	
		}
		
		footer a:hover {
			color:#000;	
		}
		
#pageBanner {
	width:960px;
	margin:0 auto;	
}

table.page-copy {
	
}

table.page-copy h1 {
	font-size:22px;
	margin:5px 0 15px;
}


/* global */

#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -105px; /* the bottom margin is the negative value of the footer's height */
}
.footer-container, .push {
	height: 105px; /* '.push' must be the same height as 'footer' */
}

table {
	width:100%;
	 border-spacing: 0px;
    border-collapse: separate;	
}

td {
	vertical-align:top;	
}

.gap {
	width:20px;
	height:20px;	
}

.two-col-box {
	margin:50px 0;
}

	.two-col-box .box-left, .two-col-box .box-right {
		width:470px;	
	}
	
.box-item {
	padding:10px;
	background:#efefef;	
}

	.box-item td {
		vertical-align:top;	
	}
	
		.box-item td.thumb {
			width:220px;	
		}
		
		.box-item td.desc {
			position:relative;
		}
	
			 a.more-info {
				position:absolute;
				bottom:0;
				left:0;
				display:inline-block;
				
				
				text-decoration:none;
				
			}
		.box-item td.desc h5 {
			border-bottom:solid 1px #1168af;
			margin-bottom:10px;
		}	
		
		.box-item td.desc p {
			margin:0;	
		}
		
.grey-box {
	background:#efefef;
	padding:10px;	
	margin-bottom:50px;
}

.white-box {
	background:#fff;
	padding:20px;	
}

.red-text {
	color:#1168af;
}

table.page-copy a {
	color:#000;
	text-decoration:none;	
}

	table.page-copy a:hover {
		color:#1168af;
	}

table.contact-detail {
	margin:20px 0;font-size:20px;	
}

	table.contact-detail td {
			padding:5px 0;
	}

/* Tabs */
.ui-tabs.ui-tabs-vertical {
    padding: 0;
    width: 42em;
}
.ui-tabs.ui-tabs-vertical .ui-widget-header {
    border: none;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav {
    float: left;
    width: 10em;
    background: #CCC;
    border-radius: 4px 0 0 4px;
    border-right: 1px solid gray;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav li {
    clear: left;
    width: 100%;
    margin: 0.2em 0;
    border: 1px solid gray;
    border-width: 1px 0 1px 1px;
    border-radius: 4px 0 0 4px;
    overflow: hidden;
    position: relative;
    right: -2px;
    z-index: 2;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav li a {
    display: block;
    width: 100%;
    padding: 0.6em 1em;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav li a:hover {
    cursor: pointer;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active {
    margin-bottom: 0.2em;
    padding-bottom: 0;
    border-right: 1px solid white;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav li:last-child {
    margin-bottom: 10px;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-panel {
    float: left;
    width: 28em;
    border-left: 1px solid gray;
    border-radius: 0;
    position: relative;
    left: -1px;
}

.sub-heading {
	background:#b2b4b8;
	padding:10px 0 5px;	
	text-align:center;
}

	.sub-heading h2 {
		font-family:Helvetica, Arial, sans-serif;
		font-weight:700;	
	}


	table.specification {
	 	border-bottom:2px solid #b2b4b8;		
   		border-collapse: separate;	
	}
	
	table.specification tr:nth-child(even) td {
		
	}
	
	table.specification th {
		
		background:#eee;
		/* border-bottom:5px solid #b2b4b8;	
		border-right:5px solid #b2b4b8;	 old design */
		font-size:10px;
		text-transform:uppercase;
		padding:10px 0 !important;
	}
	table.specification td {
		background:#fff;	
		font-size:11px;
		border-bottom: 1px solid #ccc;
		/* border-right:5px solid #b2b4b8;	old design */
		
	}

table.specification .red-text {
	padding-top:10px;
}


.specification-banner img {max-width:100%;}
	
	table.specification th:last-child, table.specification td:last-child {
		border-right:0;	
	}
	
		table.specification th, table.specification td {
			text-align:center;	
			vertical-align:middle;
			color:#000;
			
			padding:3px 5px;
		}
		
			table.specification td table td {
				padding:0 10px;	
			}